font.errortext {
	color: #ff6a13;
}
 .header-nav__get-result:hover .icon-icon-analysis #Group{
    stroke: #f17437!important;
    transition:0.3s
  }
.bitrix_hide {
	display: none;
}
.form_auth_result .attention.bitrix_hide {
	display: none;
}
.element_list_equip{
	display:block;
	position:relative;
	border-bottom: 1px solid #E8ECED;
	padding:25px;
	overflow:hidden;
	min-height: 118px;
}
 .element_list_equip .container_caption{
	display:inline-block;
	width:80%;
	float:left;
}
 .element_list_equip .container_caption .caption_equip{
	display:block;
	position:relative;
	color: #13353F;		
	font-size: 18px;	
	font-weight: 800;	
	font-family: "Gilroy ExtraBold", sans-serif;
	line-height: 24px;
}
 .element_list_equip .container_caption .name_equip{
	display:block;
	color: #13353F;	
	font-size: 16px;
	line-height: 20px;
	padding-top:20px;
}
 .element_list_equip .button_equip{
	width:20%;
	display:inline-block;
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	height: 50px;
	text-align: right;
}
 .element_list_equip .button_equip a{
	color: #0097B3;
	font-size: 18px;
	font-weight: 800;
	line-height: 25px;
	border: 1px solid #0097B3;
	border-radius: 100px;
	position: relative;
	padding:11px 34px 12px;
	display: inline-block;
	font-family: "Gilroy ExtraBold", sans-serif;
}
 .element_list_equip .button_equip a:hover{
	color:#f17437;
	border: 1px solid #f17437;
	transition:0.5s;
}
 .equip_container{
	padding:0px;
	 border-top: 1px solid #E8ECED;
	 max-width:100%;
}
 @media (min-width:768px) and (max-width:800px){
	.element_list_equip .container_caption{
	 width: 65%;
	}
	.element_list_equip .button_equip{
	width:30%;
	} 
}
 @media (max-width:768px){
	.element_list_equip .container_caption{
	width:100%;
	display:block;
	}
	.element_list_equip .button_equip{
	position:relative;
	text-align:left;
	width:100%;
	margin-top:20px;
	}
}
 .equip_container_detail{
	width:100%;
	padding-top:0px;
}
 .equip_container_detail .text_block_equip{
	font-size: 16px;
}
 .equip_container_detail .caption_text_block_equip{
	display:block;
	font-size:26px;
	font-family: "Gilroy ExtraBold", sans-serif;
	margin-bottom:35px;
}

 .equip_container_detail .small_caption_text_block_equip{
	display:block;
	font-size:18px;
	font-family: "Gilroy ExtraBold", sans-serif;
	margin-bottom: 20px;
	margin-top: 20px;
}

.equip_container_detail .margin_top{
	margin-top: 40px;
}

.equip_container_detail .margin_bottom{
	margin-bottom: 20px;
	display: block;
}

.equip_container_detail .margin_top_text_equip{
	margin-top: 20px;
	display: block;
}

.equip_container_detail .no_margin{
margin-top: 0px;
}

.equip_container_detail li{
  margin-bottom:5px;
}

@media (max-width:1023px){
	.equip_container_detail .caption_text_block_equip{
	margin-top:20px;
	}
}

.page_result{
	display: block;
	position: relative;
}

.page_result .container_txt{
	max-width: 1024px;
	position: relative;
	display: block;
	padding-right: 24px;
	padding-left: 24px;
	margin:auto;
	color: #13353F;
	font-size: 16px;
	line-height: 24px;
}

.page_result .container_txt.bold{
	font-weight: bold;
}

.page_result .color_background{
	width: 100%;
	background-color: #E5F4F6;
	padding:40px 0px;
	margin:40px 0px;
}

.page_result .container_txt .caption{
	display: block;
	position: relative;
	color: #13353F;
	font-family: "Gilroy ExtraBold", sans-serif;
	font-size: 26px;
	font-weight: 800;
	line-height: 28px;
	margin-bottom: 20px;
}

.page_result .container_txt a{
	text-decoration: none;
	color: #0097b3;
}

.page_result .container_txt a:hover{
	color: #ff6a13;
}

.page_result .margin_bottom{
display:block;
margin-bottom:20px;
}

.page_result .margin_top{
  margin-top:20px;
  display:block;
  margin-bottom: 10px;
}
 @media (max-width:1023px){
	.equip_container_detail .caption_text_block_equip{
	margin-top:20px;
	}
}

.container_txt_logo_doctors{
	overflow: hidden;
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 40px;
    display:  block;
}

.container_txt_logo_doctors .logo_doctors{
   width: 20%;
   float:  left;	
}

.container_txt_logo_doctors .logo_doctors img{
	width: 55%;
}

.container_txt_logo_doctors .txt_doctors{
	width: 80%;
    position: relative;
    overflow: hidden;
    float:  right;
}

@media only screen and (max-width: 767px){
  .container_txt_logo_doctors .logo_doctors{
    width:100%;
    float:none;
    display:block;
    position:relative;
    padding-bottom:20px;
  }

  .container_txt_logo_doctors .logo_doctors img{
    max-width:200px;
  }

  .container_txt_logo_doctors .txt_doctors{
    width:100%;
    display:block;
    float:none;
  }

}

.info-block__inner .btn-cart.btn-icon.btn-icon--fill {
	padding: 0;
}

.info-block__inner .btn-cart.btn-icon.btn-icon--fill a {
	padding: 0 30px 0 25px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.info-block__inner .btn-cart.btn-icon.btn-icon--fill a .icon-icon-cart-check {
	margin-right: 9px;
}

.info-block__inner .btn-cart.btn-icon.btn-icon--fill:hover {
	background-color: #FF6A13;
	border-color: #FF6A13;
}

.info-block__inner .btn-cart.btn-icon.btn-icon--fill.active {
	background-color: #F79440;
	border-color: #F79440;
}

.result-block .btn-cart {
	padding: 0;
}

.result-block .btn-cart a {
	padding: 0 30px 0 25px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.result-block.result-block--active .btn-icon.btn-cart a {
	color: #ffffff;
}

.result-block .btn-icon.btn-icon--fill.btn-cart:hover {
	background-color: #FF6A13;
	border-color: #FF6A13;
	color: #ffffff;
}

.result-block .btn-icon.btn-icon--fill.btn-cart.active, .result-block .btn-icon.btn-icon--fill.btn-cart.active a {
	border-color: #F79440;
	color: #ffffff;
	background-color: #F79440;
	border-radius: 100px;
}

.result-block .btn-cart a .icon-icon-cart-check {
	margin-right: 9px;
}

.analisys-in-article .btn-cart.active .icon-icon-cart-btn {
	display: none;
}

.analisys-in-article .btn-icon.btn-icon--fill.btn-cart.active, .analisys-in-article .btn-icon.btn-icon--fill.btn-cart.active:hover {
	background-color: #F79440;
	border-color: #F79440;
	color: #ffffff;
}

.analisys-in-article .btn-icon.btn-icon--fill.btn-cart, .analisys-in-article .btn-icon.btn-icon--fill.btn-cart a {
	color: #ffffff;
}

.analisys-in-article .btn-icon.btn-icon--fill.btn-cart:hover {
	background-color: #FF6A13;
	border-color: #FF6A13;
	color: #ffffff;
}

.iwg_icon .btn-icon.btn-icon--fill {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.iwg_icon .btn-icon.btn-icon--fill:hover {
	background-color: #FF6A13;
	border-color: #FF6A13;
	color: #ffffff;
}

.iwg_icon .btn-icon.btn-icon--fill._active, .iwg_icon .btn-icon.btn-icon--fill._active:hover {
	background-color: #F79440;
	border-color: #F79440;
	color: #ffffff;
}

.iwg_icon .btn-icon.btn-icon--fill.btn-cart .icon-icon-cart-check {
	display: none;
}

.iwg_icon .btn-icon.btn-icon--fill.btn-cart.active .icon-icon-cart-check {
	display: block;
}

.iwg_icon .btn-icon.btn-icon--fill.btn-cart.active .icon-icon-cart-btn {
	display: none;
}

.icon-icon-cart-btn, .icon-icon-cart-check {
	flex-shrink: 0;
}

.search__flex-container.search__result-footer {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.info-beep-banner {
	position: fixed;
	bottom: 0;
	right: 0;
	width: 100%;
	z-index: 999999999;
	background-color: #fff;
	padding: 14px 12px 8px 12px;
	display: none;
}

@media screen and (min-width: 768px) {
	.info-beep-banner {
		bottom: 50px;
		right: 100px;
		max-width: 320px;
	}
}

.info-beep-content {
	margin-top: 16px;
	max-width: 320px;
	margin-left: auto;
	margin-right: auto;
}

.info-beep-content__card {
	display: flex;
	align-items: stretch;
	min-height: 48px;
	margin-bottom: 16px;
	border-radius: 8px;
	overflow: hidden;
}

.info-beep-content__card-icon {
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 8px;
	min-width: 48px;
}

.violet_viber {
	background-color: #765497;
}

.info-beep-content__card-text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 8px 16px;
	height: auto;
	overflow: visible;
	background-color: transparent;
}

.info-beep-content__card-text:hover {
	background-color: transparent;
}

.info-beep-content__card-text p {
	margin: 8px 0 0 0;
	font-weight: 600;
	font-size: 11px;
	line-height: 11px;
	letter-spacing: -0.5px;
}

.info-beep-banner span {
	color: #13353F;
	letter-spacing: -0.5px;
}

.info-beep-banner__close {
	position: absolute;
	right: 15px;
	top: 20px;
}

.info-beep-banner__close svg {
	display: block;
	fill: #000000;
}

.info-beep-banner__wrapper-head {
	height: auto;
	overflow: visible;
	padding: 0;
	background-color: transparent;
}

.quest-accord__title-content {
	padding-right: 40px;
	display: block;
}

@media only screen and (max-width: 1024px) {
	.quest-accord__col.quest-accord__col_indents {
		padding-right: 0;
	}
}

.container .content-block .content__column--base {
	padding-left: 10%;
	padding-right: 10%;
}

@media screen and (max-width: 1022px) {
	.info-block.info-block--learning-detail {
		position: relative !important;
		top: auto !important;
	}
	.action_rules_content.action_rules_labsale {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

@media screen and (max-width: 1024px) {
	.container .content-block .content__column--base {
		padding-left: 24px;
		padding-right: 24px;
		width: 100% !important;
	}
	.content__column--info {
		width: 100% !important;
	}
}
@media screen and (max-width: 1022px) {
	.content__column--info {
		width: 100% !important;
	}
}
.info-block--learning-detail {
	display: none;
}

.content__column--info {
	width: 0;
}

.content__column--base {
	width: 100%;
}

.btn-icon .icon.icon-icon-cart-check.icon-icon-cart-check_small {
	width: auto;
	height: auto;
	stroke-width: 0;
}

.btn-icon.btn-icon--fill.btn-cart {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}